html,body{
height:100%;
/* The html and body elements cannot have any padding or margin. */
background-color:black;
background:url('../nsrc/kevlar2.png');
}
a{
color:#c00;
text-decoration:none;
}
a:hover,a:focus{
color:#c00;
text-decoration:underline;
}
.tag{
margin-top:2px;
margin-bottom:2px;
}
.tag:after{
content:"\20\20.";
color:#333;
font-family:courier;
}
.tag:hover:after{
content:"\20\20x";
color:#333;
}
.car{
padding-top:25px;
padding-bottom:0px;
cursor:pointer;
border:5px solid #333;
border-top:30px solid #444;
border-bottom:25px solid #333;
}
.product{
padding-top:5px;
padding-bottom:0px;
cursor:pointer;
border:5px solid #333;
border-top:30px solid #444;
border-bottom:25px solid #333;
}
.smallCar{
padding-top:15px;
border-bottom:5px solid #333;
}
.smallItemName{
position:relative;
top:-112px;
}
.itemTag{
color:#000;
font-style:italic;
position:relative;
top:-10px;
}
.itemName{
position:relative;
top:-142px;
}
.desc{
/*font-size:11px;*/
color:#999;
}
.bigtext{
font-size:18px;
}
.gallery{
height:188px;
}
.vymazane{
border-color:black;
opacity:25%;
}
.vybrane{
border-color:#a22;
}
.home{
height:125px;
}
.car:hover,.product:hover{
/*background-color:#501010;*/
border-color:#900;
text-decoration:none;
}
.vybrane:hover{
border-color:#a22;
}
.minw{
min-width:360px;
}
/* Wrapper for page content to push down footer */
#wrap{
min-height:100%;
height:100%;
/* Negative indent footer by its height */
margin:0 auto -82px 0;
/* Pad bottom by footer height */
padding:0 0 80px 0;
}
/* Set the fixed height of the footer here */
#footer{
height:217px;
}
#wrap > .center-container{
padding:0 0 0 0;
margin:0;
}
#footer > .container{
padding-top:5px;
padding-left:15px;
padding-right:15px;
}
#content{
/*margin-top:-1em;*/
}
.center-container{
height:100%;
}
#scroll{
margin:0;
padding:0;
width:100%;
/*padding-top:60px;*/
}
#slideshow{
background:rgba(0,0,0,1);
position:fixed;
padding:0;
margin:0;
width:100%;
height:100%;
left:0;
top:0px;
z-index:1000;
}
.ssimg{
max-height:80vh;
max-width:95vw;
cursor:zoom-out;
}
.ssthumb{
height:5vh;
border:3px solid black;
}
.ssthumb:hover{
border:3px solid brown;
}
.ssthumb
#ribbon_header{
pointer-events:none;
}
.ribbon{
text-align:center;
width:100%;
position:absolute;
left:0;                             
bottom:0;
padding:0.5em;
font-size:1.5em;
z-index:0;
}
.glyphicon-picture{
color:gray;
}
.glyphicon-picture:hover{
cursor:pointer;
color:white;
}
#content{
/*width:850px;*/
}
#search{
background-color:rgba(0,0,0,0.6);
color:white;
}
#search_text{
padding-right:5px;
color:white;
}
.center-row{
height:100%;
background-size:cover;
color:#fff;
}
.navbar{
background-color:red;
background:url('../nsrc/bg1s_30.png') repeat-x;
/*height:190px;*/
padding:0;
margin:0;
}
.navbar-fixed-top{
position:sticky;
top:-122px;
}
.navbar-default{
border:0;
}
.logo{
padding-top:20px;
height:110px;
}
.navbar > .container{
background-color:transparent;
height:122px;
text-align:center;
}
#navigation{
padding-top:0px;
background:url('../nsrc/kevlar2.png');
position:sticky;
top:0;
}
#footer{
padding-top:0px;
background-color:transparent;
text-align:center;
}
.form-control{
color:black;
}
textarea.form-control{
height:200px;
}
.static-button{
vertical-align:middle; 
position:fixed; 
left:0px; 
top:0px; 
z-index:10000; 
padding:10px;
width:100%;
background-color:rgba(50,0,0,0.5);
}
.static-button-bottom{
vertical-align:middle; 
position:fixed; 
left:0px; 
bottom:0px; 
z-index:10000; 
padding:10px;
width:100%;
background-color:black;
height:4em;
}
/* drop-down menu */
.nav{
padding:0px;
}
.dropdown{
padding:0px;
}
.dropdown-menu{
padding:4px;
margin:0;
border:1px solid #151515;
min-width:unset;
}
.dropdown-menu li a{
font-size:12px;
}
.dropdown-toggle{
cursor:pointer;
}
.mkr_item{
float:left;
}
.colli{
float:left;
min-width:120px;
max-width:120px;
overflow-x:hidden;
}
.colli2{
float:left;
min-width:120px;
max-width:120px;
overflow-x:hidden;
}
.colli.active{
background-color:#900;
}
.colli:hover{
text-decoration:none;
color:white;
background-color:#c00;
cursor:pointer;
}
.colli.active:hover{
background-color:#900;
}      
.specification{
  font-size:1.1em;
}
.panel-footer.price{
border-top:1px solid #900;
background-color:#151515;
padding-top:0px;
padding-bottom:10px;
/*height:80px;*/
}
.panel-footer.info{
text-align:left;
border-top:1px solid #900;
background-color:#151515;
height:70px;
padding-top:5px;
}
.panel-heading.info{
white-space:nowrap;
overflow:hidden;
}
.item-heading{
position:absolute;
width:100%;
left:0;
top:-90px;
background-color:rgba(100,0,0,0.5);
padding-top:10px;
padding-bottom:70px;
z-index:-1;
}
.item-nav{
position:absolute;
width:100%;
top:25px;
left:15px;
}
.item-close{
position:absolute;
right:15px;
top:100px;
width:100%;   
}
.item{
background-color:#151515;
}
.thumbs{
padding:10px;
/*position:absolute;
bottom:95px;*/
}
.rounded{
border-radius: 2px;
}
.imgtag{
border:1px solid #333;
}
.prices{
text-align:right;
white-space:nowrap;
padding-top:5px;
}
.upload-control{
height:36px;
}
.hide{
display:none;
}
/* Extra Small Devices, .visible-xs-* */
@media (max-width:767px)
{
  .hide-sm{
  display:none;
  }
  .hide-for-sm{
  display:none;
  }
  .nav>li.hide-for-sm{
  display:none;
  }
  .hide-md{
  display:none;
  }
  .hide-lg{
  display:none;
  }
  /*
  .panel-footer.info{
    height:70px;
  }
  */
}

@media (min-width:768px) and (max-width:991px)
{
  .hide-for-md{
  display:none;
  }
}

@media (min-width:768px)
{
  .hide-over-sm{
  display:none;
  }
  .nav>li.hide-over-sm{
  display:none;
  }
}

/* Small Devices, .visible-sm-* */
@media (max-width:991px)
{
  .hide-md{
  display:none;
  }
  .hide-lg{
  display:none;
  }
  .posunute{
  left:-120px;
  }
}

@media (min-width:992px) and (max-width:1199px)
{
  .hide-for-lg{
  display:none;
  }
}

/* Medium Devices, .visible-md-* */
@media (max-width:1199px)
{
  .hide-lg{
  display:none;
  }
}

/* Large Devices, .visible-lg-* */
@media (min-width:1200px)
{
  .hide-for-lx{
  display:none;
  }
}



